Bug 1380632 (CVE-2016-5178) - CVE-2016-5178 chromium-browser: various fixes from internal audits
Summary: CVE-2016-5178 chromium-browser: various fixes from internal audits
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5178
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1380634 1380635 1380636
Blocks: 1380633
TreeView+ depends on / blocked
 
Reported: 2016-09-30 08:28 UTC by Adam Mariš
Modified: 2019-09-29 13:57 UTC (History)
4 users (show)

Fixed In Version: Chrome 53.0.2785.143
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-05 13:13:47 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2007 normal SHIPPED_LIVE Important: chromium-browser security update 2016-10-05 17:02:07 UTC

Description Adam Mariš 2016-09-30 08:28:58 UTC
Various fixes from internal audits, fuzzing and other initiatives.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=651092

External References:

https://googlechromereleases.blogspot.com/2016/09/stable-channel-update-for-desktop_29.html

Comment 1 Adam Mariš 2016-09-30 08:30:29 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1380634]

Comment 3 errata-xmlrpc 2016-10-05 13:02:26 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:2007 https://rhn.redhat.com/errata/RHSA-2016-2007.html


Note You need to log in before you can comment on or make changes to this bug.